.main-header {
    font-weight: 500;
    line-height: 23px;
    min-height: 43px;
    transition: all 0.2s ease-in-out 0s;

}
.container {
    margin: 0 auto;
    text-align: center;
    width: 1080px;
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    padding: 0;
    vertical-align: baseline;
height: 110px;
}
.logoing{
    width:100%;
    vertical-align: top;
text-align: left;
 //padding-top: 1em;
}
#et-top-navigation{
    width:100%;
     //margin-left: 15px;
    text-align:left;
    padding: 10px 0 0;
border-bottom: 1px solid #999;
    background:#000;
    height:35px;
}
#et-top-navigation a{
    color:#fff;
    font-weight: 500;
    line-height: 23px;
    font-size: 18px;
    padding: 7px 11px;
    font-family: caption;
    font-weight:bold;
}
#et-top-navigation a:hover{
    color:#1bbbfe;
}